<component name="libraryTable">
  <library name="com.android.support.test.espresso:espresso-core-2.2.2">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/651929acd025fbf6860ea3eb97be821106e95c85/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/651929acd025fbf6860ea3eb97be821106e95c85/output/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/Library/Android/sdk/extras/android/m2repository/com/android/support/test/espresso/espresso-core/2.2.2/espresso-core-2.2.2-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/Library/Android/sdk/extras/android/m2repository/com/android/support/test/espresso/espresso-core/2.2.2/espresso-core-2.2.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>